uuid: b454274d-062a-44e6-821e-f9f01e5dd66f
langcode: et
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: UzkTRm8Iue4BTlrGpGecT6RNmYOjdS3NHXkVROatjKI
id: translations
label: Translations
category: Language
likert: false
options: ''
